/*********************************************************************
* Program		: common.css
* Description	: Common Basic CSS : 
* Version		: 1.0
* Date			: 2011/04/05		Writer : Bang Kijeong
 **********************************************************************/

@charset "euc-kr";

/* Basic Style  */
body, select, input, textarea { font-size:12px; font-family:dotum,"돋움","Lucida Grande","Segoe UI",Arial,AppleGothic,Sans-serif; color:#666; line-height:16px; }
body {
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#dcdcdc;
	scrollbar-shadow-color:#dcdcdc;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#b9b9b9;
	scrollbar-track-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
}
img, fieldset			{ border:0 none; margin:0; padding:0; }
html, body, form, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p { margin:0; padding:0;  }
h1, h2, h3, h4, h5, h6 { font-size:12px; }
a:link, a:visited			{ text-decoration:none; color:#666; }
a:active, a:hover, a:focus	{ text-decoration:none; }

img						{ vertical-align:middle; margin-bottom:1px; border:0px; }
input, select, textarea	{ vertical-align:middle; margin-bottom:1px; }
ol, ul, li				{ list-style:none; }
hr { display:none; }
/*table { empty-cells:show; border-collapse:collapse; table-layout:fixed; }*/
#event_wrap img { vertical-align:top; margin-bottom:0px;}



/* @@@@@@@@@@		Common :    기본 공통  			@@@@@@@@@@ */
select			{ border:1px solid #bebebe; height:20px; }
input.check		{ vertical-align:middle; margin-bottom:3px; }
input.check2		{ vertical-align:middle; margin-bottom:3px; margin-left:10px; }
input.file		{ border-top:1px solid #999999; border-left:1px solid #999999; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding:3px 5px 1px 2px; line-height:14px; height:18px; }
input.text		{ border-top:1px solid #999999; border-left:1px solid #999999; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding:3px 5px 1px 2px; line-height:14px; height:14px; }
textarea.text	{ border-top:1px solid #999999; border-left:1px solid #999999; border-bottom:1px solid #dbdbdb; border-right:1px solid #dbdbdb; padding:3px 5px 1px 2px; line-height:18px; overflow:auto; }

input.fileon	{ border:1px solid #e0e0e0; padding:3px 5px 1px 2px; line-height:14px; height:18px; }
input.texton	{ border:1px solid #e0e0e0; padding:3px 5px 1px 2px; line-height:14px; height:14px; }
input.texton2	{ border:1px solid #f1a51a; padding:3px 5px 1px 2px; line-height:14px; height:14px; }
input.texton3	{ border:1px solid #e0e0e0; padding:3px 5px 1px 2px; line-height:14px; height:14px; background-color:#f0f0f0; }
textarea.texton	{ border:1px solid #e0e0e0; padding:3px 5px 1px 2px; line-height:18px; overflow:auto; }
input.texteng	{ border:1px solid #e0e0e0; padding:3px 5px 1px 2px; line-height:14px; height:14px; ime-mode:disable; }
input.textkor	{ border:1px solid #e0e0e0; padding:3px 5px 1px 2px; line-height:14px; height:14px; ime-mode:active; }

input:hover	{ background-color:#fcf7e4; }
input:active{ background-color:#fcf7e4; }
input:focus	{ background-color:#fcf7e4; }
textarea:hover	{ background-color:#fcf7e4; }
textarea:active	{ background-color:#fcf7e4; }
textarea:focus	{ background-color:#fcf7e4; }
input.check:hover	{ background-color:inherit; }
input.check:active	{ background-color:inherit; }
input.check:focus	{ background-color:inherit; }
input.check2:hover	{ background-color:inherit; }
input.check2:active	{ background-color:inherit; }
input.check2:focus	{ background-color:inherit; }



/* @@@@@@@@@@		Common :    기본 공통  			@@@@@@@@@@ */
.hangul { font-family:"바탕체", "바탕"; font-size:15px; }
.middle	{ vertical-align:middle; margin-bottom:2px; }
img.imgmiddle { vertical-align:middle; margin-bottom:1px; }
.hand	{ cursor:pointer }
.clear_aft:after	{ content:""; display:block; clear:both; }
.clear_aft			{ *zoom:1; }

/* table { .empty-cells:show; .border-collapse:collapse;} */
.btn_center { text-align:center; }
.btn_right { text-align:right; }
.btn_left	{ text-align:left; }
.btn_center .left	{ float:left; }
.btn_center .right	{ float:right; }
.btn_right .left	{ float:left; }
.btn_left .right	{ float:right; }
.btn_center img, .btn_center input { vertical-align:middle; margin-bottom:1px; }
.btn_centerb20	{ text-align:center; margin-bottom:20px; }
.marginB30	{ margin-bottom:30px; }
.marginB20	{ margin-bottom:20px; }
.marginB15	{ margin-bottom:15px; }
.marginB8	{ margin-bottom:8px; }
.marginT3	{ margin-top:3px; }
.marginT5	{ margin-top:5px; }
.marginT10	{ margin-top:10px; }
.marginT15	{ margin-top:15px; }
.marginT25	{ margin-top:25px; }


#NavigationPanel img { vertical-align:middle; margin-bottom:1px; }

ul.info_wid li { color:#000000; float:left;}
ul.info_wid li.r1 {  width:47px; padding-top:2px;}
ul.info_wid li.r2 {  width:95px; padding-top:2px;}
ul.info_wid li.r3 {  width:50px;}
ul.info_wid li.r4 {  width:350px; padding-top:2px;}
ul.info_wid li.r4 span.col02 { color:#245fb3; }

/* class  */
.input_check, 
.input_radio	{ height: 13px; width: 13px; vertical-align: middle; border:0; }
.testborder		{ border: solid 1px black; }

.float_left		{ float:left; }
.float_right	{ float:right; }
.float_none		{ float:none; }

.clear_left		{ clear:left; }
.clear_right	{ clear:right; }
.clear_both		{ clear:both; }
.clear_none		{ clear:none; }

.display_block	{ display:block; }
.display_inline	{ display:inline; }
.display_none	{ display:none; }
.displayNone	{display:none;}

.hidden_phrase	{ display:none; }

.overflow_auto		{ overflow:auto; }
.overflow_hidden	{ overflow:hidden; }
.overflow_scroll	{ overflow:scroll; }
.overflow_visible	{ overflow:visible; }

.position_absolute	{ position: absolute; }
.position_fixed		{ position: fixed; }
.position_relative	{ position: relative; }

.cursor_pointer	{ cursor: pointer; }
.border_none	{ border: 0; }


/* img */
.valign_baseline { vertical-align:baseline; }
.valign_top { vertical-align: top; }
.valign_bottom { vertical-align: bottom; }
.valign_middle { vertical-align: middle; }
.valign_abmiddle { vertical-align: abmiddle; }

/* font */
.align_left		{ text-align:left; }
.align_center	{ text-align:center; }
.align_right	{ text-align:right; }

.num01 { font-family:Tahoma, Helvetica, sans-serif;}
.num02 { font-family:Arial, Helvetica, sans-serif;}

.font_11 { font-size: 11px; }
.font_13 { font-size: 13px; }
.font_14 { font-size: 14px; }
.font_16 { font-size: 16px; }
.font_24 { font-size: 24px; }
.font_line_130 { line-height:130%; }
.font_line_150 { line-height:150%; }
.font_line_200 { line-height:200%; }
.font_line_300 { line-height:300%; }
.bold { font-weight: bold; }

.letter_spacing_min { letter-spacing:-1px;}
.letter_spacing01_plus { letter-spacing:1px;}
.space_5 {margin-left:5px; }
.space_right_5 {margin-right:5px; }
.space_right_1 {margin-right:1px; }
.space_10 {margin-left:10px; }
.space_12 {margin-left:12px; }
.space_15 {margin-left:15px; }
.space_20 {margin-left:20px; }
.space_30 {margin-left:30px; }
.space_35 {margin-left:35px; }
.gray { color: #666666; }
.gray_02 { color: #898989; }
.gray_03 { color: #535353; }
.gray_04 { color: #333333; }
.gray_05 { color: #959595; }


.green { color:#2d9204; }
.green_02 { color:#5e9e02; }
.green_03 { color:#2d9204; }
.blue { color: #003880; }
.blue_02 { color: #3e6fe2; }
.blue_03 { color: #174dd5; }
.blue_04 { color: #007def; }
.braun { color: #5e3b21; }
.violet { color: #001b80; }
.red { color: #d90400; }
.red02 { color: #e73d13; }
.red05 { color: #f31e1e; }
.red06 { color: #f31e1e; font-weight:bold; }
.black { color:#000;}
.orange { color:#f47300;}
.orange02 {color:#f37200;}
.orange03 { color: #ff7800; }
.orange04 { color: #ff4800; }
.brown {color:#7d4b27;}

/*magin*/
.magin_top2 { margin-top:2px; }
.magin_top3 { margin-top:3px; }
.magin_top4 { margin-top:4px; }
.magin_top5 { margin-top:5px; }
.magin_top7 { margin-top:7px; }
.magin_top10 { margin-top:10px; }
.magin_top15 { margin-top:15px; }
.magin_top25 { margin-top:25px; }
.magin_bottom5 { margin-bottom:5px; }
.magin_bottom10 { margin-bottom:10px; }
.magin_bottom15 { margin-bottom:15px; }
.magin_bottom30 { margin-bottom:30px; }
.magin_left20 { margin-left:20px; }


/*Length*/
.width100 { width:100% }
.width90 { width:90% }
.width80 { width:80% }

/* BG_color */
.bg_gray { background-color: #f3f3f3; }

/* table */
table caption { display:none;}


/* border */
.border_top_gray { border-top: 1px solid #d8d8d8; }
.border_right_gray { border-right: 1px solid #d8d8d8; }
.border_bottom_gray { border-bottom: 1px solid #d8d8d8; }
.border_left_gray { border-left: 1px solid #d8d8d8; }

/* popup */
.pop_line { 
	border-bottom: 1px solid #dddddd;
	padding-bottom: 10px;
}



input.txt {border:1px solid #bebebe;padding:0 1px 0 0; height:20px; color:#383d41;}
input:focus {background-color:#fcf7e4; background-image:none;}

.vLine {color:#d8d8d8;font-size:10px;padding:0 4px;}

.blind, .hidden_phrase, #skip, 
.skip, .hide, legend, hr {display:none;font-size:0;height:0;line-height:0;overflow:hidden;position:absolute;visibility:hidden;width:0;}


table.sell_list { width:100%; table-layout:fixed; border-bottom:1px solid #e7e7ef; }
table.sell_list th {
	text-align:center;
	border-top:1px solid #e7e7ef;
	padding:8px 0;
}
table.sell_list td {
	border-top:1px solid #e7e7ef;
	padding:8px 0;

}

/* @@@@@@@@@@		Common :    버튼 정렬  			@@@@@@@@@@ */
.btn_center	{ text-align:center; }
.btn_right	{ text-align:right; }
.btn_left	{ text-align:left; }
.btn_center .left	{ float:left; }
.btn_center .right	{ float:right; }
.btn_right .left	{ float:left; }
.btn_left .right	{ float:right; }
.btn_center img, .btn_center input { vertical-align:middle; margin-bottom:1px; }

/* @@@@@@@@@@		Common :    간격				@@@@@@@@@@ */
.marginB100	{ margin-bottom:100px; }
.marginB30	{ margin-bottom:30px; }
.marginB20	{ margin-bottom:20px; }
.marginB15	{ margin-bottom:15px; }
.marginB10	{ margin-bottom:10px; }
.marginB8	{ margin-bottom:8px; }
.marginB5	{ margin-bottom:5px; }
.marginB3	{ margin-bottom:3px; }

.marginT30	{ margin-top:30px; }
.marginT25	{ margin-top:25px; }
.marginT20	{ margin-top:20px; }
.marginT15	{ margin-top:15px; }
.marginT10	{ margin-top:10px; }
.marginT8	{ margin-top:8px; }
.marginT5	{ margin-top:5px; }
.marginT3	{ margin-top:3px; }

.paddingL20	{ padding-left:20px; }
.paddingL10	{ padding-left:10px; }
.paddingL5	{ padding-left:5px; }
.paddingT10	{ padding-top:10px; }
.paddingT5	{ padding-top:5px; }


/* @@@@@@@@@@		Common :   아이템 레벨			@@@@@@@@@@ */
.help01	{ cursor:pointer; color:#2d9204; font-size:11px; letter-spacing:-1px; text-decoration:underline; background:url('/Image/design/item/bull_07.gif') no-repeat right 2px; padding-right:8px; margin-left:7px; }
.help02	{ color:#7e7e7e; font-size:11px; background:url('/Image/design/mybay/bull_07.gif') no-repeat left top; padding:1px 0 0 17px; }
.help03	{ cursor:pointer; color:#a8a8a8; font-size:11px; letter-spacing:-1px; text-decoration:underline; background:url('/Image/design/item/bull_09.gif') no-repeat right 2px; padding-right:8px; margin-left:7px; }
.help04	{ cursor:pointer; color:#f65d00; font-size:11px; letter-spacing:-1px; text-decoration:underline; background:url('/Image/design/item/bull_11.gif') no-repeat right 2px; padding-right:8px; margin-left:7px; }
span.Lv6	{ padding:2px 20px 0 0; background:url('/Image/design/icon/level0.gif') no-repeat right top;}
span.Lv5	{ padding:1px 22px 0 0; background:url('/Image/design/icon/level1.gif') no-repeat right top;}
span.Lv4	{ padding:2px 18px 0 0; background:url('/Image/design/icon/level2.gif') no-repeat right top;}
span.Lv3	{ padding:2px 20px 0 0; background:url('/Image/design/icon/level3.gif') no-repeat right top;}
span.Lv2	{ padding:2px 20px 0 0; background:url('/Image/design/icon/level4.gif') no-repeat right top;}
span.Lv1	{ padding:2px 20px 0 0; background:url('/Image/design/icon/level5.gif') no-repeat right top;}
span.Lv0	{ padding:2px 20px 0 0; background:url('/Image/design/icon/level6.gif') no-repeat right top;}

span.Lv6_m	{ padding:2px 0 0 20px; background:url('/Image/design/icon/level0.gif') no-repeat left top;}
span.Lv5_m	{ padding:1px 0 0 22px; background:url('/Image/design/icon/level1.gif') no-repeat left top;}
span.Lv4_m	{ padding:2px 0 0 18px; background:url('/Image/design/icon/level2.gif') no-repeat left top;}
span.Lv3_m	{ padding:2px 0 0 20px; background:url('/Image/design/icon/level3.gif') no-repeat left top;}
span.Lv2_m	{ padding:2px 0 0 20px; background:url('/Image/design/icon/level4.gif') no-repeat left top;}
span.Lv1_m	{ padding:2px 0 0 20px; background:url('/Image/design/icon/level5.gif') no-repeat left top;}
span.Lv0_m	{ padding:2px 0 0 20px; background:url('/Image/design/icon/level6.gif') no-repeat left top;}
